item.helmetChain.name=Snow Helmet
item.chestplateChain.name=Arctic Jacket
item.leggingsChain.name=Camo Leggings
item.bootsChain.name=Leather Boots
item.swordDiamond.name=Combat Knife
item.dyePowder.black.name=Green Key Card
item.yellowDust.name=Classified Information
item.bomb.name=Grenade
item.brick.name=Red Key Card
item.apple.name=Band-Aid
item.porkchopCooked.name=Small Med-Kit
item.appleGold.name=Large Med-Kit
item.heartContainer.name=1-Up